Results: 1Comments by: Bouhb
File: Minimalist11-07-07
Posted By: Bouhb
So I thought; This looks like a GRET addon! Just what I need. Problem is, it won't run. I have installed it, but hte addon-list lists it as "incompatible". I downloaded Ace and Ace2 as well, but with no result. What do I need to get to make this great addon non-incompatible, and indeed, compatible?